Description

Wir brauchen bei den QAs die Mdglichkeit mehr Zeilen fir due Kosten- bzw. Inputangaben Angaben zu haben, da es fiir einige
DRR-Félle nicht genligend Zeilen hat (siehe unten).

However, we have a challenge with the Farming Gods way Approach in that the spaces (rows) provided in the costs and inputs
calculation are not sufficient yet there doesn't seem to be a way of adding more. Could you kindly guide us on that? We shall then be
ready to submit the remaining 2 questionnaires

History

#1 - 22 Dec 2016 16:44 - Kurt Gerber
- Category set to To Discuss

- Priority changed from High to Normal

#2 - 02 Feb 2017 10:09 - Renate Fleiner

Request im Moment on hold, da nur eine Practice betroffen. Empfehlung dass Compiler angeleitet wird wie er Input Costs zusammenfassen kann.

#3 - 02 Feb 2017 10:16 - Kurt Gerber

- Status changed from New to Accepted

#4 - 16 Feb 2017 08:28 - Nina Lauterburg

wurde jetzt auch von Bettina beméngelt, auch bei QT --> very unfortunate (dass das Ticket keine hohe Prioritat hat). There is one section where it is
possible to collect details together with the land users and even assign figures, and now you want us to generalize — this really makes no sense.

#5 - 16 Feb 2017 08:28 - Nina Lauterburg

misste eventuell noch einmal besprochen werden

#6 - 23 Feb 2017 09:47 - Lukas Vonlanthen

- Tracker changed from Feature to User Story
#7 - 23 Feb 2017 09:53 - Lukas Vonlanthen
Dev Team:
e Easy implmentation: double all the rows (2 hours)

¢ Hard implementation: "Add more.." button fore each sub-type, but there we will have to skip the table layout and its summaries below... (2 days
at least)

#8 - 24 Aug 2017 12:31 - Kurt Gerber
- Target version set to QCAT Backlog

#9 - 06 Mar 2018 10:19 - Kurt Gerber

- Subject changed from Input costs bei QAs to Input costs bei QAs: More lines
